/* Country - Selection Menu - Shortcode  ------------------------------------- */

.tripito-country-selection-menu {
    background: #E5F3FB;
    padding: 28px 0;
    display: flex;
    justify-content: center;
}

.tripito-country-selection-menu__inside {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    width: 80%;
    max-width: 1152px;
    flex-wrap: wrap;
}

.tripito-country-selection-menu__heading {
    font-weight: 600;
    font-size: 24px;
    color: #43322E;
    padding-bottom: 32px;
}

.tripito-country-selection-menu__heading--homepage {
    text-align: center;
    font-size: 32px;
    font-weight: 800;
}

.tripito-country-selection-menu__list {
    font-weight: normal;
    display: flex;
    flex-direction: row;
    gap: 25px 8px;
    flex-wrap: wrap;
}

.et-l--body ul.tripito-country-selection-menu__list {
    padding: 0;
}

.tripito-country-selection-menu__list-item {
    list-style-type: none;
    font-size: 16px;
}

.tripito-country-selection-menu__list-item a {
    padding: 11px 12px 11px 7px;
    background: white;
    border-radius: 30px;
    border: 2px solid white;
}

.tripito-country-selection-menu__list-item a,
.tripito-country-selection-menu__list-item a:link,
.tripito-country-selection-menu__list-item a:visited,
.tripito-country-selection-menu__list-item a:hover,
.tripito-country-selection-menu__list-item a:active,
.et-db #et-boc .et-l .tripito-country-selection-menu__list-item a {
    color: #43322E;
    text-decoration: none;
}

.tripito-country-selection-menu__list-item--current a,
.tripito-country-selection-menu__list-item--current a:link,
.tripito-country-selection-menu__list-item--current a:visited,
.tripito-country-selection-menu__list-item--current a:hover,
.tripito-country-selection-menu__list-item--current a:active,
.tripito-country-selection-menu__list-item a:hover {
    background: #CBE7F7;
    border: 2px solid #AFC0DD;
}

.tripito-country-selection-menu__list-item--current a,
.tripito-country-selection-menu__list-item--current a:link,
.tripito-country-selection-menu__list-item--current a:visited,
.tripito-country-selection-menu__list-item--current a:hover,
.tripito-country-selection-menu__list-item--current a:active {
    font-weight: bold;
}

.tripito-country-selection-menu__list-icon-wrapper {
    margin-right: 3px;
    border-radius: 50%;
    background: white;
    padding: 2px 8px 2px 8px;
    display: inline-block;
}

.tripito-country-selection-menu__list-icon {
    width: 16px;
    height: 12px;
}